/* ------------------------- Style -------------------------------------------------- */
/* --------------------------------------------------------------------------------------- */



/* ------------------------- splitttype kerning -------------------------------------------------- */

.logo-txt {
   font-kerning: none;
 }


/* ------------------------- .logo-txt animation css -------------------------------------------------- */

.logo-txt .char {
  transform: translateX(-120%);
  transition: transform 1s cubic-bezier(0.895, 0.03, 0.685, 0.22);
}

.navigation-wrapper.scroll-scrolled .logo-txt .char {
  transform: translateX(0%);
}

/* ------------------------- Zenchef z-index -------------------------------------------------- */

.ZC_sdk__zc-iframe_k5FE3 {
  --zc-widget-z-index: 100 !important;
  z-index: 100 !important;
  /* transform: translateY(-55px); */
}

/* @media screen and (max-width: 767px) {
  .ZC_sdk__zc-iframe_k5FE3 {
    transform: translateY(-72px);
  }
} */